


/*
    Page blocks
*/

body {
    margin: 0;
    margin-top: 10px;
    margin-bottom: 25px;
    padding: 0;
    background-color: #ddd;
    background-repeat: no-repeat;
    background-position: top left;
    font-family: "Lucida Grande", "Bitstream Vera Sans", "Verdana";
    font-size: 13px;
    color: #333;
}

#page {
    background-color: #ddd;
    width: 950px;
    margin: auto;
}

#content {
    background-color: white;
    border: 3px solid #aaa;
    padding: 25px;
    position:relative;
    margin-bottom: 80px;
}

#narration {
    padding: 50px;
    padding-top: 0px;
    text-align: justify;
}

#subcontent {
    margin-left: 180px;
    text-align: justify;
}
#slidecontent {
    margin-left: auto;
    margin-right: auto;
    width: 640px;
    position:relative;
}
#singlecontent {
    margin-left: 90px;
    margin-right: 90px;
    text-align: justify;
}
#singlecontent li {
    line-height: 1.5em;
}

#header {
    margin-top: 0px;
    border-bottom: 1px solid #aaa;
    padding-left: 30px;
    padding-right: 30px;
    overflow: hidden; /* add this to contain floated children */
    padding-bottom: 40px;
}

#logo {
    float:left;
    height: 60px;
    margin-top: 10px;
    margin-bottom: auto;
}

#header a, img{
    margin-left: auto;
    margin-right: auto;
}

#header h1, #header h2 {
    text-align: center;
}

#footer {
    clear: both;
    padding-top: 2em;
    text-align: center;
    font-family: sans-serif;
    font-size: 10px;
}

img.portrait {
    float: right;
    padding: 3px;
    margin-left: 30px;
    margin-bottom: 30px;
    border: 3px solid #aaa;
}

/*
    Paragraphs
*/
h1 {
    font-size: 28px;
    color: #000;
}

h1, h2, h3, h4, h5 {
    font-family: sans-serif;
    text-align: center;
    margin: 1.2em 0 0.6em 0;
}

.small {
    font-size: 10px;
}

.strong {
	font-weight:bold;
}

p {
    line-height: 1.5em;
    text-indent: 2.5em;
    margin: 0.8em 0;
}
#subcontent li {
    margin-top: 0.4em;
    line-height: 1.5em;
    margin-left: .6em;
}

.largeIndent li {
    text-indent: -10em;
    padding-left: 10em;
    margin-top: 1.3em;

}

code, tt {
    font-family: 'Andale Mono', Monaco, 'Liberation Mono', 'Bitstream Vera Sans Mono', 'DejaVu Sans Mono', monospace;
}
#loggedInAs {
    margin-top: -25px;
    margin-right: -15px;
    float: right;
    font-size: 0.7em;
}

/* 
    form elements 
*/
form {
    padding: 2em;
    border: 1px solid #aaa;
    box-shadow: 10px 10px 5px #888;
}    

p.label {
    line-height: .1em;
    margin-top: 4em;
	font-weight:bold;
}
p.data {
    line-height: .1em;
    margin-left: 5em;
    margin-top: -.8em;
    font-size: 1.3em;
    color: #00f;
}
p.error {
    display: none;
    color: #f00;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.field, .select {
    padding-bottom: 1em;
}
.field label, .select label, .file label{
	clear: left;
	float: left;
    width: 15em;
}

#loginDlg, #regDlg {
    display: none;
}
#loginDlg .field, #regDlg .field {
    margin-left: auto;
    margin-right: auto;
}
#loginDlg .field {
    width: 400px;
}

#regDlg .field {
    width: 450px;
}

#regDlg .field label {
    width: 9em;
    margin-top: .5em;
    text-align: right;
}

#loginDlg .field label {
    width: 5em;
    margin-top: .5em;
    text-align: right;
}

.field input, .select select, .file input{
    margin-left: 2em;
}
.text label {
    text-align: left;
    display: block;
    padding-bottom: 0.5em;
}
.text textarea {
    margin-bottom: 1em;
    padding: 0px;
}

/* 
    Buttons
*/
.btnGrp {
    float: right;
    margin-right: auto;
    margin-left: auto;
    width: 450px;
}


#subTopicBtnGrp {
    margin-top: -4.3em;
}

#loginBtnGrp {
    margin-top: -60px;
    margin-right: -10px;
    font-size: 0.7em;
    width: 50px;
}

.button, .smallBtn {
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    width: 4em;
    background: #00f;
    color: #fff;
    padding: 0.6em;
    text-align: center;
	border-radius: 0.8em;
    font-size: 1.3em;
    cursor: pointer;
}
.smallBtn {
    padding-top: 0.3em;
    padding-bottom: 0.2em;
    margin-right: 1em;
    margin-bottom: auto;
    float: right;
}
.cancelBtn {
    float: left;
}

#resetPwBtn {
    float: right;
    font-size: 0.8em;
    width: 8em;
    margin-top: .3em;
    font-weight:normal;
}

.button:hover, .smallBtn:hover {
    box-shadow: 0px 0px 10px #99f;
    -moz-box-shadow: 0 0 10px #99f;
    -webkit-box-shadow: 0 0 10px #99f;
    box-shadow: 0px 0px 10px #99f;
    filter:progid:DXImageTransform.Microsoft.Glow(Color=#99f,Strength=10);
}
#other_rec, #other_enq, #progress {
    display: none;
}

#progress p, #success {
    font-size: 3em;
    margin: auto;
    line-height: 1em;
    text-indent: 0px;
}

#progress img {
    margin: auto;
}

#success {
    color: #00f;
}

#status {
    float: right;
    font-size: 2em;
    margin-top: -1.5em;
    margin-right: 1.5em;
    color: #00f;
    display: none;
}

/*
    Menus / Navigation
*/
/** Carousel Controls **/

.slides-prev,
.slides-next {
    position: absolute;
    top: 200px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    text-indent: 0px;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.slides-prev {
    left: -50px;
}

.slides-next {
    right: -50px;
}

.slides-prev:hover span,
.slides-next:hover span {
    display: block;
}

.slides-prev.inactive,
.slides-next.inactive {
    opacity: .5;
    cursor: default;
}

#submenu {
    position:absolute;  
    top:150px;  
    left:30px;  
    width:200px;  

}
#navigation {
    width: 650px;
	font: bold 12px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
    float:right;
}

#navigation:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#navigation ul, #submenu ul {	
	float: left;
	list-style: none;	
    display: block;
	padding-left: 0px;
	padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;

}
#navigation ul {
	border-radius: 100px;
}

#submenu ul {
	border-radius: 50px;
}
#navigation li, #submenu li {
	float: left;
	border-style: solid; 
	border-width: 1px;
text-align: center;
    border-color: #bababa#bababa#bababa#fff;
	box-shadow: 0 1px rgba(255,255,255,1) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,1) inset;
	background: #f7f7f7; /* Old browsers */
	background: linear-gradient(top, #f7f7f7 0%,#ededed 100%); /* W3C */
}
#submenu li {
    width: 100%;
	border-left-color: #bababa;
}
#navigation li:hover, #submenu li:hover {
	box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	border-color: #00f !important;
	background: #77f; /* Old browsers */
	background: linear-gradient(top, #77f 0%,#00f 100%); /* W3C */
}

#navigation li.current, #submenu li.current {
	box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.2) inset;
	border-color: #77f !important;
	background: #00f; /* Old browsers */
	background: linear-gradient(top, #00f 0%,#77f 100%); /* W3C */
}

#navigation a, #submenu a {
	color: #00f;
	display: block;
	padding: 10px 10px;
	text-decoration: none;
	text-shadow: 0 1px #fff;
}

#navigation a:hover, #navigation li.current a, #navigation li:hover a,
#submenu a:hover, #submenu li.current a, #submenu li:hover a
 {
	color: #fff;
	text-shadow: 0 1px #000;
}

#navigation li:first-child {
	border-left-color: #bababa;
	border-radius: 100px 0 0 100px; /* forces the whole edge to be round */
}

#navigation li:last-child {
	border-radius: 0 100px 100px 0;
}
#submenu li:first-child {
	border-radius: 20px 20px 0 0;
}

#submenu li:last-child {
	border-radius: 0 0 20px 20px;
}



